.ml-newsdetail .catalog__intro--breadcrumb {
    margin-bottom: 15px
}

.ml-newsdetail .catalog__intro--breadcrumb a {
    color: #000
}

.new__slider__detail {overflow: hidden;position:relative;}
.new__slider__detail .swiper-button-prev,
.new__slider__detail .swiper-button-next {
    top:50%;
}
.new__slider__detail img {width:100%;}
.new__slider__detail_cnt_1 img {max-height:350px;width:auto;}
/*.ml-newsdetail-block {max-width:1280px!important;}*/
.new__slider__detail .new__slider_container {position: static;height:100px;}
@media (max-width: 1024px) {
    .new__slider__detail .new__slider_container {display:none;}
}